<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Tecnologia</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="css/estilo.css">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="bg-produtos">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html"><b>Tecnologias</b></a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-xs-12 col-md-6">
                        <div class="conheca-produtos">
                           <h1>Conheça abaixo nossas<br><strong>tecnologias</strong></h1>
                           <h2>Confira nossa <strong>ampla especialização</strong> nas operações de Cartões de Crédito! </h2>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-6">
                           <div class="conheca-produtos-img">
                              <img src="imagens/cartoes-info.png" alt="Nossos Produtos">
                           </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="wave5" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-7.05,37.00 C288.66,216.61 255.92,-130.75 529.06,85.36 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
      </header>
      <div class="container-fluid">
          <div class="bg-tecnologia">
              <div class="container">
                   <div class="row row-lista-tecnologia primeira">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-tecnologia">
                            <h3>Sistema<br><strong>Modular</strong></h3>
                          </div>
                          <div class="texto-lista-tecnologia">
                              <p>Composto por grupos de funcionalidades especializadas. Nossa arquitetura de software, <b>extremamente flexível</b>, permite que todos os processos sejam realizados diretamente pelo emissor, ou contratados de terceiros.</p>
                          </div>
                      </div>
                  </div>
                  <div class="row sistema-modular">
                    <div class="col-xs-12 col-md-3">
                       <div class="lista-sistema">
                           <ul>
                               <li>Propostas de abertura de crédito;</li>
                               <li>Análise de risco e atribuição de crédito;</li>
                               <li>Autorização e captura de transações;</li>
                               <li>Planos de pagamento parcelado;</li>
                               <li>Cálculo e emissão de faturas;</li>
                               <li>Programa de fidelidade;</li>
                               <li>Gift Card;</li>
                               <li>Convênio empresas;</li>
                               <li>Auto-atendimento internet;</li>
                               <li>Apropriação diária de encargos;</li>
                               <li>Cálculo de fatura online;</li>
                           </ul>
                       </div>
                    </div>
                    <div class="col-xs-12 col-md-6">
                       <div class="img-sistema">
                          <img src="imagens/img-tecnologia.png">
                       </div>
                    </div>
                    <div class="col-xs-12 col-md-3">
                       <div class="lista-sistema">
                           <ul>
                               <li>Auxiliar contábil;</li>
                               <li>Atendimento a clientes;</li>
                               <li>Gerenciamento de carteiras de cobrança em poder de terceiros;</li>
                               <li>Acionamento, gestão e acordo de cobrança;</li>
                               <li>Serviços, seguros e proteções;</li>
                               <li>Intercâmbio bancário;</li>
                               <li>Agendamento e antecipação de recebíveis;</li>
                               <li>Agendamento e pagamento a estabelecimentos;</li>
                               <li>Estabelecimentos e acordos comerciais;</li>
                           </ul>
                       </div>
                    </div>
                 </div>
                  <div class="row row-lista-tecnologia">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-tecnologia">
                            <h3>Servidores<br><strong>100% Redundantes</strong></h3>
                          </div>
                          <div class="texto-lista-tecnologia">
                              <p>Composto por grupos de funcionalidades especializadas. Nossa arquitetura de software, <b>extremamente flexível</b>, permite que todos os processos sejam realizados diretamente pelo emissor, ou contratados de terceiros.</p>
                          </div>
                      </div>
                  </div>
                  <div class="row row-lista-tecnologia">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-tecnologia">
                            <h3><strong>Monitoramento 24x7</strong></h3>
                          </div>
                          <div class="texto-lista-tecnologia">
                              <p>Composto por grupos de funcionalidades especializadas. Nossa arquitetura de software, <b>extremamente flexível</b>, permite que todos os processos sejam realizados diretamente pelo emissor, ou contratados de terceiros.</p>
                          </div>
                      </div>
                  </div>
                  <div class="row row-lista-tecnologia">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-tecnologia">
                            <h3>Facilmente<br><strong>Expansível</strong></h3>
                          </div>
                          <div class="texto-lista-tecnologia">
                              <p>Composto por grupos de funcionalidades especializadas. Nossa arquitetura de software, <b>extremamente flexível</b>, permite que todos os processos sejam realizados diretamente pelo emissor, ou contratados de terceiros.</p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="scripts/script.js"></script>
   </footer>
</html>
